<?php get_header(); ?>

<div class="conteudoindex">

<div class="navega">
<?php posts_nav_link(); ?>
</div>

<?php if ( is_front_page() ) : ?>

    <?php 
    if ( have_posts() ) : 
        while (have_posts() ) : 
            the_post(); 
    ?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<h1><a href="<?php the_permalink();?>"><?php the_title() ; ?></a></h1>
<?php edit_post_link(); ?>

<?php get_template_part( 'content', 'meta3' ); ?>

<?php if ( has_post_thumbnail() ) {
	the_post_thumbnail();
} ?>
<div class="entry-content"> 

<?php the_content(); ?>

<?php wp_link_pages(); ?>
</div>
<?php comments_template(); ?>
</div>

<?php endwhile; endif; ?> 
	 
<?php else : ?>

<?php 
    if ( have_posts() ) : 
        while (have_posts() ) : 
            the_post(); 
    ?>

<?php
if ( has_post_thumbnail()) {

get_template_part( 'content', 'cha1' );

} else {

get_template_part( 'content', 'cha2' );

}
?>	

<?php endwhile; endif; ?>

<?php endif; ?>

<div class="navega">
<?php posts_nav_link(); ?>
</div>
<span class="team"><strong><?php esc_attr_e('Staff:', 'coffeetime'); ?></strong> <?php wp_list_authors('exclude_admin=0&hide_empty=0&show_fullname=0&optioncount=1&orderby=post_count&order=DESC&style=none'); ?></span>

</div>

<?php get_footer(); ?>